use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'IkiWiki::Plugin::table',
    license             => 'lgpl',
    dist_author         => '"Vctor Moral" <victor@taquiones.net>',
    dist_version_from   => 'lib/IkiWiki/Plugin/table.pm',
    requires => {
        'Test::More'    =>  0,
        'version'       =>  0,
        'Text::CSV'     =>  0,
    },
    add_to_cleanup      => [ 'IkiWiki-Plugin-table-*' ],
);

$builder->create_build_script();
